---
group:
  name: chanjarster
  description: ''
  projects:
  - name: weixin-java-tools
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'weixin-java-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  